Question & réponses Air Ground Radiocontrol Observatory - Faq.agrofly.ch
0 votes
par (220 points)
Quel est le dérnier firmware Betaflight compatible pour le drone "Blade Scimitar 170"?

1 Réponse

0 votes
par (300 points)

Le dernier firmware Betaflight compatible pour le Blade Scimitar 170 est la version 3.4

Il semble qu'avec la version 4 certaine fonction comme les led ne fonctionnerais pas. De plus une carte de vol F3 n'est pas adapté à betaflight 4.x.

Bienvenu sur Agrofly Q&A, vous pouvez poser une question et recevoir une réponse des autres membres de la communauté.

Radio-modélisme, planeurs, avion, voilier, drone, rov.

Conception, réglages, pilotage, entretiens, réparation, améliorations.

Les articles ou tutoriels complet peuvent être publier directement sur le Wiki.
...